Get shot scores for a video
Retrieve shot-level scores for a given video and tag version: score, start/end time, and duration for each shot (only shots with score >= min_conf).
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
group_id
The ID of the Dynamic Tag group.
tag_id
The ID of the tag within the group.
version_id
The tag version ID.
video_id
The Coactive Video ID to retrieve shot scores for.
Query parameters
dataset_id
Dataset ID (used to locate the shot scores table).
min_conf
Minimum confidence threshold (score >= min_conf). Must be greater than 0.1.
Response
Successful Response
data
Shot scores for the video.
total_shot_count
Total number of shots in the video (from Pinot composite keyframes); null if unavailable.
Errors
404
Not Found Error
422
Unprocessable Entity Error
